Page MenuHomePhabricator

Set up a workboard for WikiProject ShEx
Closed, ResolvedPublic

Description

as per https://www.wikidata.org/wiki/Wikidata:WikiProject_ShEx .
I am happy to serve as a contact point.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 25 2018, 12:33 PM
Vvjjkkii renamed this task from Set up a workboard for WikiProject ShEx to p9daaaaaaa.Jul 1 2018, 1:13 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed RazShuty as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: RazShuty; removed: Aklapper.
Community_Tech_bot renamed this task from p9daaaaaaa to Set up a workboard for WikiProject ShEx.Jul 1 2018, 6:38 AM
Community_Tech_bot closed this task as Resolved.
Community_Tech_bot assigned this task to RazShuty.
Community_Tech_bot updated the task description. (Show Details)
Community_Tech_bot edited subscribers, added: Aklapper; removed: RazShuty.
CommunityTechBot raised the priority of this task from High to Needs Triage.Jul 3 2018, 3:22 AM